
#wb_header { height: 105px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 480px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 689px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1274px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1274px; min-height: 1274px; }
#wb_element_instance801 { top: 33px; left: 317px; min-width: 675px; width: 675px; min-height: 40px; height: 40px; display: block; z-index: 1596; }
#wb_element_instance801 > ul { display: block; }
#wb_element_instance801 ul { background: transparent none repeat right top; border: 1px none #ffffff; }
#wb_element_instance801, #wb_element_instance801 ul { text-align: left; }
#wb_element_instance801 ul ul { background: #f0dade none repeat right top; }
#wb_element_instance801 li { margin: 0px 0px 0px 20px; }
#wb_element_instance801 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 0px; font: normal normal 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance801 li.over > a, #wb_element_instance801 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #6e6d6d; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance801 li.active > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff506a; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance801:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance801:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance801:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance802 { top: 4px; left: 6px; min-width: 190px; width: 190px; min-height: 100px; height: 100px; display: block; z-index: 1398; overflow: hidden; }
#wb_element_instance802 img { width: 190px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance803 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance803 { top: 54px; left: 287px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 11601; }
#wb_element_instance804 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance804 { top: 54px; left: 242px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 11606; }
#wb_element_instance805 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance805 { top: 54px; left: 200px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 11598; }
#wb_element_instance806 i { width: 30px; height: 31px; font-size: 31px; }
#wb_element_instance806 { top: 16px; left: 200px; min-width: 30px; width: 30px; min-height: 31px; height: 31px; display: block; z-index: 11597; }
#wb_element_instance807 i { width: 30px; height: 34px; font-size: 34px; }
#wb_element_instance807 { top: 20px; left: 242px; min-width: 30px; width: 30px; min-height: 34px; height: 34px; display: block; z-index: 11601; }
#wb_element_instance808 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance808 { top: 23px; left: 287px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 11600; }
#wb_element_instance809 { top: 0px; left: -2px; min-width: 992px; width: 992px; min-height: 105px; height: 105px; display: block; z-index: 1186; }
#wb_element_instance809 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance809 > .wb_shp { background-color: rgba(240, 218, 222, 1); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 992px; height: 105px; }
#wb_element_instance810 { top: 22px; left: 17px; min-width: 946px; width: 946px; min-height: 29px; height: 29px; display: block; z-index: 762; }
#wb_element_instance811 { top: 80px; left: 490px; min-width: 502px; width: 502px; min-height: 380px; height: 380px; display: block; z-index: 763; }
#wb_element_instance811 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance811 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 502px; height: 380px; }
#wb_element_instance812 { top: 170px; left: 526px; min-width: 430px; width: 430px; min-height: 96px; height: 96px; display: block; z-index: 765; }
#wb_element_instance813 { top: 80px; left: 0px; min-width: 490px; width: 490px; min-height: 380px; height: 380px; display: block; z-index: 766; }
#wb_element_instance813 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 490px; height: 380px; }
#wb_element_instance813 > .wb_shp:before { background: transparent url("../gallery_gen/5ebe782507414e0c27ec9e1986e41180.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance814 { top: 320px; left: 655px; min-width: 175px; width: 175px; min-height: 50px; height: 50px; display: block; z-index: 767; }
#wb_element_instance814 .wb_button { width: 175px; height: 50px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 0px solid #cccccc; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #fa0a46; }
#wb_element_instance814 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance814 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance814 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance814 .wb_button:hover { background-color: #119921; }
#wb_element_instance814 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance814 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance814 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance814 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance815 { top: 80px; left: 0; right: 0; min-height: 380px; height: 380px; display: block; z-index: 764; }
#wb_element_instance815 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; }
#wb_element_instance815 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 100%; height: 380px; }
#wb_element_instance816 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance802 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance803 { opacity: 1; }
#wb_element_instance803 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance804 { opacity: 1; }
#wb_element_instance804 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance805 { opacity: 1; }
#wb_element_instance805 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance806 { opacity: 1; }
#wb_element_instance806 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance807 { opacity: 1; }
#wb_element_instance807 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance808 { opacity: 1; }
#wb_element_instance808 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance810 p:last-child { margin-bottom: 0; }
#wb_element_instance810 { opacity: 1; }
#wb_element_instance812 p:last-child { margin-bottom: 0; }
#wb_element_instance812 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
